#stacks_in_p25898_n25890_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p25898_n25890_page9>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_p25898_n25890_page9>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_p25898_n25890_page9>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p25898_n25890_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p25898_n25890_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p25898_n25896_page9 {
	font-size: 170%;
}

#stacks_in_25845_page9 {
	font-size: 113%;
}
/* Start Button Press stack CSS code */#stacks_in_25859_page9{	text-align: center !important;}.stacks_in_25859_page9dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #9246ED;	-webkit-box-shadow:inset 0px 1px 0px 0px #9246ED;	box-shadow:inset 0px 1px 0px 0px #9246ED;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4C00A7), color-stop(1, #2E0089) );	background:-moz-linear-gradient( center top, #4C00A7 5%, #2E0089 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C00A7', endColorstr='#2E0089');	background-color:#42009D;	text-shadow:none;		text-shadow:1px -1px 0px #1A0075;			border:1px solid #24007F;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_25859_page9dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #1A0075;		-webkit-box-shadow:inset 0px 1px 0px 0px #1A0075;		box-shadow:inset 0px 1px 0px 0px #1A0075;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2E0089), color-stop(1, #4C00A7) );		background:-moz-linear-gradient( center top, #2E0089 5%, #4C00A7 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2E0089', endColorstr='#4C00A7');		background-color:#42009D;					color:;		}/* End Button Press stack CSS code */


#stacks_in_p15588_n13758_page9 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15588_n13765_page9 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15588_n13791_page9 .stacks_in_p15588_n13791_page9imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15588_n13791_page9 .stacks_in_p15588_n13791_page9listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15588_n13791_page9 .stacks_in_p15588_n13791_page9listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15588_n13791_page9 .stacks_in_p15588_n13791_page9listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15588_n13791_page9 .stacks_in_p15588_n13791_page9listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15588_n13791_page9breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15588_n13760_page9 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15588_n13762_page9 {
	width: 85%;
}

#stacks_in_p15588_n13762_page9 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
